const hero = document.getElementById('hero');
const boss = document.getElementById('boss');

boss.style.transition = '2s cubic-bezier(0.4, 0, 0.2, 1)';
hero.style.transition = '2s cubic-bezier(0.4, 0, 0.2, 1)';

setTimeout(() => {
    hero.style.left = '1000px';
}, 500);
setTimeout(()=> {
    hero.src = "/assets/Design/KnightPixLE2-exporgift.gif";
}, 1700);

setTimeout(()=> {
    window.location.href = "/game/loading.html"
}, 3000)


